uuid: 7280d9df-fc37-40ac-9c82-b90f375ba2cc
langcode: en
status: true
dependencies: {  }
id: teaser_cards_item
label: 'Teaser Cards Item'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
